Subject: [mpls] Slot requests for MPLS WG sessions - IETF 92 - Dallas

From: "Tarek Saad (tsaad)" <[email-masked]>
Date: Mon, 16 Feb 2015 23:23:15 +0000

Hi everyone,

It is time we start building the MPLS WG agenda for the upcoming IETF92 at
Dallas.
The IETF agenda, still subject to change, is available at:
https://datatracker.ietf.org/meeting/agenda/

The MPLS WG sessions are currently to be finalized - will send out a note
once that is done.

For those planning to present, please send *me* (by replying to this
e-mail and copying the co-chairs) your request for a presentation slot,
indicating: draft name, speaker and desired duration (covering
presentation + Q&As) *as well as* what the objective of the presentation
is.

Please send your requests by February 20th, 2015.

Regards,
Tarek